<div class="container-fluid">
    <div class="row">
        <div class="col-12 mb-2 baselayout-header-wrapper p-0">
                <nav class="navbar navbar-expand-lg d-flex" style="justify-content: space-between;">
                  <a class="navbar-brand" href="#"> <img src="assets/images/logo.svg" style="max-width:150px;"></a>
                  <a (click)="logout()" style="cursor: pointer;">Logout</a>
                </nav>
        </div>
        <div class="col-3 d-none">
            <div class="list-group">
                <a routerLink="/createuser" routerLinkActive="active" class="list-group-item list-group-item-action active">
                 Create User
                </a>

                <!-- <a (click)="navi()" routerLinkActive="active" [routerLinkActiveOptions]="{exact:
                    true}" class="list-group-item list-group-item-action ">
                    Created User List
                   </a> -->
                <!-- <a href="#" class="list-group-item list-group-item-action">Dapibus ac facilisis in</a> -->
              </div>
        </div>
        <div class="col-12">
            <ng-content></ng-content>
        </div>

    </div>
</div>
